org.eclipse.actf.util.httpproxy.proxy

## Interface IHTTPLocalServerFactory

    public interface IHTTPLocalServerFactory

Factory of HTTP local server objects.

### Method Summary

Methods
`IHTTPLocalServer` `newInstance()` Creates new instance of HTTP local server.

### Method Detail

#### newInstance

    IHTTPLocalServer newInstance()

Creates new instance of HTTP local server.

Returns:
  a HTTP local server object
See Also:
  `IHTTPLocalServer`